=== debian/control ===
Source: php-net-url2
Section: php
Priority: optional
Maintainer: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 9), dh-make-php (>= 0.2.3), cdbs
Standards-Version: 3.9.3
Homepage: http://pear.php.net/package/Net_URL2
Vcs-Git: git://anonscm.debian.org/collab-maint/php-net-url2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/php-net-url2.git;a=summary

Package: php-net-url2
Architecture: all
Depends: php-pear, ${misc:Depends} 
Description: Class for parsing and handling URL
 Net_URL2 provides parsing of URLs into their constituent parts 
 (scheme, host, path etc.), URL generation, and resolving of 
 relative URLs.
