## php-net-url2 2.0.5

=== debian/changelog ===
php-net-url2 (2.0.5-2) unstable; urgency=medium

  * Rebuilt against pkg-php-tools 1.11
  * debian/control:
    - Use of ${phppear:summary} and ${phppear:description} substvars.

 -- Dario Minnucci <midget@debian.org>  Wed, 05 Feb 2014 03:35:57 +0100

php-net-url2 (2.0.5-1) unstable; urgency=medium

  * New upstream release (2.0.5)
  * debian/copyright:
    - Copyright years updated

 -- Dario Minnucci <midget@debian.org>  Tue, 21 Jan 2014 15:35:45 +0100

php-net-url2 (2.0.0-2) unstable; urgency=low

  * Package migrated to use pkg-php-tools. (Closes: #728901)
  * debian/control:
    - Bump Standards-Version to 3.9.5 (no changes)
    - Update Vcs-Browser URL
  * debian/copyright:
    - Copyright years updated

 -- Dario Minnucci <midget@debian.org>  Tue, 31 Dec 2013 00:00:27 +0100
