=== debian/control ===
Source: php-net-url2
Section: php
Priority: optional
Maintainer: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools
Standards-Version: 3.9.5
Homepage: http://pear.php.net/package/Net_URL2
Vcs-Git: git://anonscm.debian.org/collab-maint/php-net-url2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/php-net-url2.git

Package: php-net-url2
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
