## php-net-url2 2.0.6

=== debian/changelog ===
php-net-url2 (2.0.6-1) unstable; urgency=medium

  * New upstream release (2.0.6)

 -- Dario Minnucci <midget@debian.org>  Sun, 22 Jun 2014 22:47:22 +0200
