## php-net-url2 2.0.7

=== debian/changelog ===
php-net-url2 (2.0.7-1) unstable; urgency=medium

  * New upstream release (2.0.7)
  * debian/copyright:
    - Fix invalid short name in DEP5 copyright (s/BSD/BSD-3-clause/g)
    - Redefine license file matching as 'Net_URL2-*/*' to include ALL 
      upstream files under BSD-3-clause license.

 -- Dario Minnucci <midget@debian.org>  Thu, 18 Sep 2014 01:40:28 +0200
