## php-net-url2 2.1.1

=== debian/changelog ===
php-net-url2 (2.1.1-1) unstable; urgency=medium

  * New upstream release (2.1.1)
  * debian/copyright: Fixes to get rid of lintian message:
    wildcard-matches-nothing-in-dep5-copyright

 -- Dario Minnucci <midget@debian.org>  Wed, 28 Jan 2015 01:14:16 +0100

php-net-url2 (2.1.0-3) unstable; urgency=medium

  * debian/copyright: Updated with license clarifications stated
    in https://pear.php.net/bugs/bug.php?id=20433

 -- Dario Minnucci <midget@debian.org>  Wed, 29 Oct 2014 10:09:04 +0100

php-net-url2 (2.1.0-2) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to 3.9.6 (no changes)
  * debian/rules:
    - Don't install useless license file BSD-3-CLAUSE-Heyes
      (Closes: #764882)
  * debian/copyright updated

 -- Dario Minnucci <midget@debian.org>  Fri, 24 Oct 2014 22:10:33 +0200

php-net-url2 (2.1.0-1) unstable; urgency=medium

  * New upstream release (2.1.0)

 -- Dario Minnucci <midget@debian.org>  Thu, 23 Oct 2014 14:35:37 +0200
