## php-net-url2 2.2.0

=== debian/changelog ===
php-net-url2 (2.2.0-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 02:34:37 +0000

php-net-url2 (2.2.0-1) unstable; urgency=low

  * New upstream release (2.2.0)
  * debian/copyright: Fixes to get rid of lintian message:
    dep5-copyright-license-name-not-unique

 -- Dario Minnucci <midget@debian.org>  Mon, 27 Apr 2015 14:21:28 +0200
