=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dario Minnucci <midget@debian.org>
 Build-Depends: debhelper (>= 9), pkg-php-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://pear.php.net/package/Net_URL2
 Vcs-Git: git://anonscm.debian.org/collab-maint/php-net-url2.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/php-net-url2.git
