=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,6 @@
 %:
 	dh $@ --buildsystem=phppear --with phppear
 
+override_dh_install:
+	dh_install
+	rm -fv $(CURDIR)/debian/php-net-url2/usr/share/doc/php-net-url2/docs/BSD-3-CLAUSE-Heyes
