## php-net-url2 2.2.1

=== debian/changelog ===
php-net-url2 (2.2.1-0.2build3) jammy; urgency=medium

  * No change rebuild for PHP 8.1

 -- Bryce Harrington <bryce@canonical.com>  Tue, 26 Oct 2021 01:17:24 +0000

php-net-url2 (2.2.1-0.2build2) impish; urgency=medium

  * No change rebuild for PHP 8.0 (w/ newer php-pear).

 -- Utkarsh Gupta <utkarsh.gupta@canonical.com>  Thu, 20 May 2021 02:13:53 +0530

php-net-url2 (2.2.1-0.2build1) impish; urgency=medium

  * No change rebuild for PHP 8.0

 -- Bryce Harrington <bryce@canonical.com>  Fri, 14 May 2021 23:43:22 +0000

php-net-url2 (2.2.1-0.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:34:46 +0100

php-net-url2 (2.2.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imported Upstream version 2.2.1
  * Rebuild with PHP 7.0 pkg-php-tools (Closes: #821600)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Nov 2016 15:53:07 +0100
