=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-net-url2
 Section: php
 Priority: optional
-Maintainer: Dario Minnucci <midget@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dario Minnucci <midget@debian.org>
 Build-Depends: debhelper (>= 9), pkg-php-tools
 Standards-Version: 3.9.6
 Homepage: http://pear.php.net/package/Net_URL2
