## php-net-url2 2.2.3

=== debian/changelog ===
php-net-url2 (2.2.3-1) unstable; urgency=medium

  * QA upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ William Desportes ]
  * New upstream version 2.2.3
  * Add d/gbp.conf
  * Use debhelper-compat 13
  * Update Standards-Version to 4.7.2
  * Update d/copyright {Format,Source} to https
  * Style fixes on d/copyright
  * Update d/watch to version 4 and https
  * Set "Rules-Requires-Root: no"
  * Set "Multi-Arch: foreign"
  * Use dh-sequence-phppear
  * Add dh_auto_test and DEP-8 tests
  * Add d/clean
  * Simplify d/copyright
  * Build depend on phpunit
  * Update the tests patch
  * Add netbase to Build-Depends and Recommends
  * Add my copyright to d/copyright and bump upstream copyright year
  * Remove now default Priority: optional
  * Remove now default Rules-Requires-Root: no
  * Maintain in the QA group

 -- William Desportes <williamdes@wdes.fr>  Thu, 18 Sep 2025 17:11:32 +0200
