=== debian/control ===
Source: php-net-url2
Section: php
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phppear,
               netbase,
               phpunit,
               pkg-php-tools
Standards-Version: 4.7.2
Homepage: http://pear.php.net/package/Net_URL2
Vcs-Git: https://salsa.debian.org/debian/php-net-url2.git
Vcs-Browser: https://salsa.debian.org/debian/php-net-url2

Package: php-net-url2
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: netbase, ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
