=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=phppear

override_dh_install:
	dh_install
	rm -fv $(CURDIR)/debian/php-net-url2/usr/share/doc/php-net-url2/docs/BSD-3-CLAUSE-Heyes

override_dh_auto_test:
	phpunit --do-not-cache-result --bootstrap ./Net_URL2-*/Net/URL2.php --no-coverage ./Net_URL2-*/tests/
