=== debian/tests/control ===
Test-Command: phpunit --do-not-cache-result --bootstrap /usr/share/php/Net/URL2.php --no-coverage ./Net_URL2-*/tests/
Depends: netbase, phpunit, @
