=== debian/watch ===
version=4
https://pear.php.net/package/Net_URL2/download \
https?://download.pear.php.net/package/Net_URL2-@ANY_VERSION@@ARCHIVE_EXT@
